<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d66bddf03a27fee80dfb5af42f45eff5">
  <dict>
    <!--2023-11-17 14:32:53.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:10.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:40:31.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
  </dict>
</config>
